The new upstream packages lose the exec bit, so we need to restore it.

---
 build.xml |    2 ++
 1 file changed, 2 insertions(+)

Index: b/build.xml
===================================================================
--- a/build.xml
+++ b/build.xml
@@ -231,7 +231,9 @@
 	   <arg value="l10n/engine/fr.po"/>
 	   <redirector output="errors-msgstr.txt" alwayslog="true"/>           
       </exec>
+      <chmod file="./check_pseudoMD.pl" perm="ugo+x" />
       <exec executable="./check_pseudoMD.pl" />
+      <chmod file="./checkDave.pl" perm="ugo+x" />
       <exec executable="./checkDave.pl" />
     </target>
     
